/* Child Theme - Custom CSS File */
body
{font-size: 15px;
font-family: 'Hind', sans-serif;}

.page-head-content {
  padding-top: 5px;
  padding-bottom: 10px;
}
/*Tlo wyszukiwarki na SG*/
hr {
  margin-top: 0px;
  margin-bottom: 24px;
  border: 0;
  border-top: 1px solid #003366;}
/*logo*/
.header-variation-three .site-logo {
  padding-top: 5px;
  padding-bottom: 5px;}
.site-logo img {
  max-width: 100%;
  height: 70px;
}
/*ustawienia menu*/
/*menu stale*/
#stale{
position:fixed;
z-index: 9999;
top:0;
width:100%;}

/*menu*/
.header-variation-three {
  position: relative;
  z-index: 1000;
}
 .header-variation-three .header-top {
    bottom: 10px;
  }
.header-variation-three .main-menu > li > a {
  padding: 10px 10px;
}
.header-variation-three .main-menu li:hover > a, .header-variation-three .main-menu > .current-menu-item > a, .header-variation-three .sub-menu {
    background-color: #003366;
	color: #ffffff !important;
}
.header-variation-three .main-menu > li > a {
    color: #191c20 !important;
}
.header-variation-three .sub-menu a {
color: #9ba4b3 !important;
}
.header-variation-three .sub-menu a:after {
  background-color: #9ba4b3;
}
.logo-inner-wrapper {
  display: block;
  vertical-align: middle;
}
  .header-variation-two .site-logo,
  .header-variation-three .site-logo {
    height: 80px;
    min-height: 80px;
    text-align: left;
  }

/*Referencje*/
blockquote {
  position: relative;
  margin: 5px 0;
  padding: 34px 36px 46px 56px;
}
.testimonials-widget-testimonials .paging.prepend {
	margin-bottom: 0;
}
/*checkbox*/
input[type=checkbox]
{
  -webkit-appearance:checkbox;
}

.mobile-menu-backdrop {
  z-index: inherit;
}

.search-title {
  background-color: #003366;
  color: #ffffff;}
/*button szkukaj SG i hover*/
.form-submit-btn:hover {
  background-color: #4a525d;
}
.wpcf7-submit:hover {
  background-color: #4a525d;
  border-color: #4a525d;
}
/*sg przerwa row bottom*/
.noble_sg
{margin:0px;}
.widget-advance-search .form-submit-btn:hover
{
  background: #003366;
}
/*tytul strony*/

.page-head-content {
  color: #4a525d;}
  
.page-title {
  color: #4a525d;
  text-transform:uppercase;
  text-align: right;
}

/*button wyslij*/
.form-submit-btn {
  background-color: #ff8000;
  color: #ffffff;
}
/*wysokosc zdjec w glerii oferty */
.flexslider .slides img
{width: 100%; display: block; !important}
.flexslider
{background:#D3D7D8 !important;}

.flex-viewport {max-height: 510px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.img-mobile
{height: 310px; !important}
/*kolor nawigazji w galerii*/

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  background-color: #ff8000;
}

/*tresc oferta*/
.fancy-title {
    color: #003366;
}
.similar-properties .price {
  color: #003366;
}
/*tlo pod cena property listing*/
.property-listing-simple-2 .price-wrapper {
background-color: #003366;
  color: #ffffff;}

.featured-properties-thumbnail .price {
background-color: #003366;
  color: #ffffff;}
/*ikony*/
.meta-icon {
  fill: #003366;}  
.property-title-wrapper .favorite-and-print .fa {
  color: #ffffff;
}
/*sidebar widget szukaj*/
.site-sidebar-content{
    background-color: #D3D7D8;
    padding-top: 10px;}
.site-sidebar-content2{
    background-color: #D3D7D8;
    padding-top: 10px;}
  /*tlo search sidebar*/
.advance-search-widget-title .fa-search {
  background-color: #003366;
  color: #ffffff;}
.advance-search-widget-title {
  background-color: #325b84;}
  
/*zobacz wiecej oferty */

.property-listing-simple .btn-default {
  background-color: #003366;  }

.listing-post-odd .property-description {
  background-color: #325B84;}

.listing-post-even .property-description {
  background-color: #466B90;}

/*paginacja*/
.pagination .page-numbers:hover,
.pagination .current {
  background-color: #003366;
  color: #ffffff;
}

#respond input[type="submit"]:hover {
  background-color: #003366;}
/*podobne oferty */
.similar-properties .nav-and-title {
  background-color: #ff8000;}



/*tlo przy ofercie*/
.property-title-wrapper {
  background-color: #D3D7D8;
  color: #003366;} 

  .property-title-wrapper .favorite-and-print > a {
  background-color: #ff8000;
  color: #ffffff;
}

.single-property-price {
  color: #003366;}  

/*tlo agenta przy ofercie */
.agent-post-even,
.agent-single-post .agent-content-wrapper,
.agent-sidebar-widget {
  background-color: #003366;}
/*czcionka agent*/
.agent-name span {
  color: #ffffff;
}
.agent-common-styles p,
.agent-common-styles .agent-contacts-list > li {
  color: #ffffff;
}
.agent-properties-list-heading {
  color: #003366;
}
.agent-image {
  float: left;
  margin-right: 20px;
  border-radius: 0%;

}
.agent-post-even .btn-default,
.agent-sidebar-widget .btn-default {
  background-color: #ff8000;
}

.agent-common-styles .btn-default:hover {
  background-color: #333941;
}
.agent-single-post .btn-default {
  background-color: #ff8000;
}
.property-share-networks .share-this.sharer-0 label:hover {
    background: #ff8000;
}
/*formularz kontaktowy - ramka wysyłania*/
div.wpcf7-mail-sent-ok {
	border: 0;
}
.wpcf7-submit {
  color: #ffffff;
  background-color: #003366;
  border-color: #003366;
  width:100%;
}

/*jak dzialamy*/
.highlight_jakdzialamy {background-color: rgba(0, 0, 0, 0.7);
color:#fff;}
.jakdzialamy h3
{line-height: 45px;}

.marzenia_jak_dzialamy, .marzenia_jak_dzialamy h1, .marzenia_jak_dzialamy h2
{font-family: 'Devonshire', cursive !important;
font-weight:400;}

.jakdzialamy_entry
{   padding-top: 0;
    padding-bottom: 20px;
	margin:0;
	display:block;
	padding-right:0;
	padding-left:0;
	}
.jakdzialamy_tekst
{font-size:18px;}

.jakdzialamy_tekst2
{font-size:18px;
text-align:justify;}

.jakdzialamy_separator
{font-size:22px;
color: #ffffff;}

.jakdzialamy_separator2
{font-size:22px;}

.jakdzialamy_separator h4
{color: #fff;}

.jakdzialamy_tekst2 h1
{background-color: rgba(0, 0, 0, 0.1);}

.noble_home_page {
  /*overflow: hidden;*/
  margin-left:10px;
  margin-right:10px;
  margin-top:-40px;
}
.jakdzialamy_obraz
{padding-left:0;
padding-right:0;}
.jakdzialamy_realizujemy
{height: 200px;}

/*second menu */

.menu_second
{display: block;
margin: auto;
padding-bottom: 50px;}

.menu_second ul
{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
	font-size:18px;
}


.menu_second li a
{display: block;
height: 30px;
line-height: 30px;
padding-left:15px;
padding-right: 15px;
padding-top:2px;
}
.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}
.nav-collapse li {
  float: left;
  width: 100%;
}

.menu_second a:hover, .menu_second li.current-menu-item a
 {
color: #ffffff;
background: #003366;
}
.site-main-nav2 .main-menu > li {
 /* float: left;*/
}
.site-main-nav2 .main-menu > li > a {
  text-transform: uppercase;
}
.site-main-nav2 .main-menu li {
  position: relative;
}
.site-main-nav2 .main-menu a {
  display: block;
}
.site-main-nav2 .sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  width: 240px;
  padding: 12px 0;
}
.site-main-nav2 .sub-menu a {
  padding: 9px 20px;
}
.site-main-nav2 .sub-menu a:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  width: 14%;
  height: 1px;
}
.site-main-nav2 .sub-menu li .sub-menu {
  top: 0;
  left: 240px;
}
/*lista ofert enter między kategoriami*/
.meta-item-value {
  line-height: 24px;
  white-space: normal;}
/*ustawienia css dla strony*/
.site-pages, .site-pages-2 {
  padding-top: 5px;
  padding-bottom: 0px;
  overflow: hidden;
}
.site-pages {
  background-color: #ffffff;
}

.site-pages-2 {
  background-color: rgba(50, 91, 132, 0.53);
}
/*stopka*/
.site-footer {
  padding-top: 15px;
  padding-bottom: 5px;
  overflow: hidden;
}
.site-footer .social-networks a {
  margin: 0 14px 10px 0;
}
/*stopka* -tlo*/
.tlo_stopka
{ 
  background-color: #003366 !important;
  color:#ffffff !important;
}
.site_footer
{color:ffffff;}
/*okruszki*/
.breadcrumb {
  color: #000000;
}
.breadcrumb a {
  color: inherit;}

.breadcrumb a:hover {
  color: #ff8000;}

/*formularz*/
.wpcf7-text,
.wpcf7-number,
.wpcf7-quiz,
.wpcf7-date {
  width: 100%;
}

/*referencje*/
blockquote {
  background-color: #ffffff;
  border-color: #003366;
}
blockquote:before {
  color: #4a525d;
}
/*strony*/
.default-page .entry-content {
  padding-top: 0px;
  padding-bottom: 20px;
}

.page-head {
  position: relative;
  min-height: 0px;
}

.center-post-content,
.default-page .entry-content,
.default-page .entry-footer,
.blog-post-entry-header,
.blog-listing-post .entry-summary,
#comments {
  padding-left: 0px;
  padding-right: 0px;
}

/*ustawienia responsywne*/
@media (min-width: 1200px){
.site-main
{min-height:75vh;}
.noble_home_page {
  margin-top:-10px;
}
.header-variation-three .main-menu > li > a {
    padding-left: 15px;
    padding-right: 15px;}
.tag-line {
  display: block;
  margin-top: 3px;
  font-size: 13px;
  padding-left: 5px;}
.mobilelink
{text-align:right;
color: #9aa2aa;}

.header-variation-three{
    margin-bottom: 2px;}
.site-logo {
    height: 50px;
    min-height: 50px;
  }
.logo-inner-wrapper {
  text-align: right;}
.property-thumbnail {
  overflow: hidden;
  height: 240px;
}
/*widget nieruchomosci*/
/*#stale_widget
{position:fixed;
width:15%;
margin-bottom:0;}
.sidebar_tlo
{background-color:#D3D7D8;
padding:10px;}
.widget {
    margin-bottom: 0px;}
.site-sidebar-content2{
background-color: #fff;
    padding-top: 0px;}
*/}
@media screen  
  and (min-width: 1200px) and (max-width: 1600px)  { 
  .jakdzialamy_tekst{
  padding-top: 15px;
  padding-bottom: 0;
  margin:auto;}
}

@media screen  
  and (min-width: 1601px) { 
  .jakdzialamy_tekst{
  text-align:left}
  
}
@media (max-width: 1199px)
{
.tlo_stopka{text-align:center;}
}
@media screen  
  and (min-width: 906px) and (max-width: 1199px)
  {.site-main-nav, .site-main-nav ul 
  {padding-left:6%;
  padding-right:6%;}
  .advance-search-widget-title
  {font-size:12px;}
 .header-variation-three .site-logo{
 padding-top:50px;
 padding-left:40%;
 padding-right:40%;
}
.property-thumbnail {
  overflow: hidden;
  height: 200px;
}
}
  
@media (min-width: 992px) {
  .inspiry-sticky-header .inspiry-sticked-header {
    position: fixed;
    width: 100%;
    z-index: 1500;
    
	
  }
  .inspiry-sticky-header .inspiry-sticked-header .zero-horizontal-margin
  {border-bottom: 1px solid;
	border-bottom-color:#003366;}
}
@media (min-width: 768px) {
  .page-head-content {
    padding-top: 5px;
    padding-bottom:0;
  }
  .site-main-nav2 .main-menu > li {
  float: left;
}}
@media (max-width: 768px) {
  .site-main-nav2 .main-menu > li {
  /*float:left;*/
}
.site-logo img {
  max-width: 100%;
  height: auto;}
   .site-logo img {
  padding-left: 35%;
  padding-right: 35%;
}
.page-listing-control .heading {
  margin-top: 5px;
  margin-bottom: 4px;
  font-size: 24px !important;
}

  .header-variation-two .site-logo,
  .header-variation-three .site-logo
  {padding-top:50px;}
 .site-main
{min-height:80vh;}
.flexslider {margin: 0; padding: 0; height:300px;}

}

 /*menu mobilne*/
.mean-container .main-menu > li > a:hover,
.mean-container .sub-menu .menu-item-has-children > a:hover {
  background: #003366 !important;
  color: #ffffff !important;
}
.mean-container .main-menu > li > a,
.mean-container .sub-menu .menu-item-has-children > a {
  background: #dfe7ee;
  color: #4a525d;
}
.mobile-header {
  /*position: fixed;*/
  min-height: 38px;
  width: 100%;
  z-index: 1500;
}
#mobile-header
{position:fixed;}
/*
.nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 240px;
  height: 55px;
  float: right;
  /*text-indent: -9999px;*/
  /*overflow: hidden;
  background: #f4421a url("http://localhost/noble/wp-content/themes/inspiry-real-places-child/hamburger.gif") no-repeat 50% 33%;
}*/

/*@media screen and (-webkit-min-device-pixel-ratio: 1and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  .nav-toggle {
    background-image: url("http://localhost/noble/wp-content/themes/inspiry-real-places-child/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 240px 100px;
  }
}*/
